package environnement;


public class Coordonnees {
    private final double x;
    private final double z;

    public Coordonnees(double newX,double newZ){
        this.x = newX;
        this.z = newZ;
    }

    public double getX() {
        return x;
    }

    public double getZ() {
        return z;
    }
}
